brew如何安装指定版本的subversion?

Yohance 发布于 2017/11/02 23:45
阅读 654
收藏 0

brew如何安装指定版本的subversion?

使用 brew search subversion

brew versions subversion(无效)

如何安装上1.8的subversion?

加载中
0
_三水_
_三水_
brew install subversion@1.8

以上命令可以安装版本1.8的subversion。

返回顶部
顶部